body{margin:0 auto; padding:0; background-color:#d90c24;}
.showbox{width:950px; margin:0 auto; }

.heye01{background:url(heye_01.jpg) no-repeat; height:120px;position:relative;}
.heye01 .a1{ width:462px; height:721px; position:absolute; left: 10px; top: 114px; 
}
.heye01 .a2{ width:455px; height:719px; position:absolute; left: 484px; top: 117px; 
}
.heye02{background:url(heye_02.jpg) no-repeat; height:120px;}
.heye03{background:url(heye_03.jpg) no-repeat; height:120px;}
.heye04{background:url(heye_04.jpg) no-repeat; height:120px;}
.heye05{background:url(heye_05.jpg) no-repeat; height:120px;}
.heye06{background:url(heye_06.jpg) no-repeat; height:154px;}
.heye07{background:url(heye_07.gif) no-repeat; height:86px;}

.lyb{background:url(heye_08.jpg); height:460px;position:relative;}
